@charset "utf-8";
.fleft {
	float: left;
}

body { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:.9375em;
	color:#7f7f7f;
	background:#FFF;
	text-align: center;
}

#videoPlayer {
	width: 986px;
}

ul.videoTabs {
	margin: 1px 0 0 0; /* 1 pixel to account for the border */
	padding: 8px 0 8px 0;
}

ul.videoTabs li {
	list-style:none;
	display:inline;
}
ul.videoTabs li a {
	font-size:12px;
	background-color:#eee;  
	color:#3a3a3a;  
	padding:8px 14px 8px 14px;  
	text-decoration:none;  
	font-weight:bold;  
	border:1px solid #464c54;  
	border-top: 1px solid #000;
}
ul.videoTabs li a:hover {
	background: #ccc;
}
ul.videoTabs li.active a, ul.videoTabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background-color: #000;
	color: #fff;
}
.main {
	width: 986px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#header {
	margin-bottom: 25px;
}
.title label {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* LIST #2 */
#list2 { width:320px; }
#list2 ol { list-style:none }
#list2 ol li { }
#list2 ol li p { padding:8px; font-style:normal; font-family:Arial; font-size:13px; color:#7f7f7f; }
#list2 ol li p a { display:block; padding-bottom: 10px; font-size:20px; color:#4bb5ff;}